@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1:focus {
    outline: none;
}

a, .btn-link {
    color: #0071c1;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

/* Hide Arrows in input Numeric */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.invalid {
    outline: 1px solid red !important;
}

.validation-message {
    color: red;
    font-size: small;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.spinner {
    border: 16px solid silver;
    border-top: 16px solid #337AB7;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 700ms linear infinite;
    /*top: 40%;*/
    left: 55%;
    position: absolute;
}

.mainBackgroundColor {
    margin-top: -90px;
    background-color: #f8f8ff;
    overflow: hidden;
}
@media (max-width: 576px){
    .mainBackgroundColor {
        margin-top: 1.5rem !important;
    }
} 

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.leftnavigation .nav .subnav-item a.nav-link {
    color: #929292;
}

.leftnavigation .nav .subnav-item a.nav-link:hover {
    background-color: orange;
    color: white !important;
}

.leftnavigation .nav .subnav-item a.nav-link.active {
    background-color: #355399 !important;
    color: white !important;
}

.fs-11 {
    font-size: 11px;
}

.required:after {
    content: "*";
    color: red;
}

.fs-10 {
    font-size: 10px;
}

.noBorder {
    border: none;
}

.modelHeader {
    background-color: #355399;
    color: white;
}

.closeBtn {
    color: white !important;
    font-size: 2rem;
}
.btn-primary-blue-next {
    background-color: #355399 !important;
    color: white !important;
    border: 0;
    border-radius: 20px;
    width: auto;
    border-color: orange !important;
    border-color: darkblue !important;
    font-weight: bold;
}
.btn-primary-blue {
    background-color: #355399 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 20px !important;
    width: auto !important;
    border-color: darkblue !important;
    font-weight: bold !important;
}
.btn-primary-orange {
    background-color: orange !important;
    color: white !important;
    border: 0 !important;
    font-weight: bold !important;
    border-radius: 20px !important;
    width: auto !important;
    border-color: orange !important;
}
.productDelivery-buttons {
    background-color: orange !important;
    color: white !important;
    border: 0 !important;
    font-weight: bold;
    border-radius: 20px !important;
    border-color: orange !important;
}
.ordersSearchtable {
    border: 2px solid rgba(34,36,38,.15);
}

.border-gray{
    border : 1px solid #ddd;
}
.ColorRed{
    color:red;
}
.cursor {
    cursor: pointer;   
}
.parentDisable {
    position: fixed;
    top: 0;
    left: 0;
    background: #666;
    opacity: 0.8;
    z-index: 998;
    height: 100%;
    width: 100%;
}
.spinnerStyle {
    position: relative;
    top: 40%;
    z-index: 1;
}
.tableHeader {
    text-align: center;
    font-weight: bold;
    background: #DEDEE0;
    text-align: center;
    font-weight: bold;
    border-radius: 0px;
    color: black;
}
.tablebodyalignment {
    vertical-align: middle
}
.tableBorderColor {
    border-color: #aaaaaf !important;
}
.cardHeaderBgClr {
    background-color: #EEEEEF !important;
}
.cardBodyBgClr {
    background-color: #f8f8ff;
}
.height-22{
    height : 22rem;
}
.height-25 {
    height: 25rem;
}
.textColorBlue {
    color: #355399;
}
.button-allignment {
    margin-bottom: 5px;
    padding-top:4px;
    padding-bottom:4px;
}
.info-img {
    height: 20px;
    width: 20px;
}
.AddressVerificationBgColor {
    background-color: #cff5cf;
}
.col-form-label {
    word-break: break-word;
}
.btn-primary-table-buttons {
    background-color: #355399 !important;
    color: white !important;
    border: 0;
    font-size: 0.8rem;
    border-radius: 17px;
    white-space:nowrap;
}
.btn-primary-document-buttons {
    background-color: #355399 !important;
    color: white !important;
    border: 0 !important;
    font-weight: bold !important;
    border-radius: 20px !important;
    width: auto !important;
    border-color: orange !important;
}
.fx-image {
    width: 30px;
}
.AttorneyLabelStyle {
    float: left;
    font-weight: 500
}

.message {
    color: red;
}
.text-viewed {
    color: #9f9595 !important;
}
.text-line {
    background-color: transparent;
    outline: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #818992;
    padding: 0 5px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-left: 5px;
}

.grid-strip-bg {
    --bs-table-striped-bg: #eef3fd;
    border-color: #7a9df3;
    border-style: solid;
    border-spacing: 0;
    border-collapse: separate;
}
.table-bordered {
    border-color: #d4d4d4;
}
.tablegridText{
    font-size:0.9rem;
}

@media (max-width: 576px) {
    .FNTC-image {
        width: 100% !important;
        margin-bottom: 5px;
    }
}

.FNTC-image {
    width: 75%;
    height:auto;
}

.testimonial {
    background-color: white;
    border-radius: 10px;
    overflow: hidden;
    font-size: 0.9rem
}

.testimonialImage {
    width: 32px;
    height: auto;
}

#FidelityXpressComments {
    color: rgb(102, 106, 115);
    font-size: 16px;
    letter-spacing: 0.5px;
}

#FidelityXpressVideos {
    width: 600px;
    height: 400px;
}
@media (max-width: 768px) {
    #FidelityXpressVideos {
        width: 100%;
    }
}

.Box_Header {
    background: #3D5DAA;
    height: 27px;
    border: solid 1px #0B233F;
}

.tableStyle {
    border: 1px solid black;
    width: 75%;
}

.Box_Body_Security {
    padding: 10px;
    opacity: 0.80;
}

.Box_Body_Content {
    background-color: #f8f8ff;
    border: solid 1px black;
    padding: 10px;
    margin: 10px;
}
.dsformtable-alignment{
    word-break:break-all;
}

.floating-label-form .form-group {
    position: relative;
}

.floating-label-form .form-control-placeholder {
    position: absolute;
    top: 0;
    padding: 0.35rem 0.75rem;
    transition: all 0.2s;
    opacity: 0.5;
    pointer-events: none;
    font-weight:800;
    backdrop-filter:blur(4px);
}
.floating-label-form .form-control:focus + .form-control-placeholder,
.floating-label-form .form-control:not(:placeholder-shown) + .form-control-placeholder
{
    top: -0.8rem;
    font-size: .65rem;
    opacity: 1;
}
.section {
    margin-bottom: 15px;
}

.collapsable {
    background-color: #d0d2cb;
    cursor: pointer;
    padding: 0.5em;
}

.collapsable-panel {
    border: 1px solid lightgray;
    padding: 25px;
    overflow: hidden;
}

.collapsable .title {
    display: table-cell;
    font-weight: 700;
}
.lightBorder {
    border: 2px solid rgba(34, 36, 38, .15);
}

.outlineYellow {
    outline: 1px solid yellow;
}
.outlineGreen {
    outline: 1px solid green;
}
.outlineOrange {
    outline: 1px solid orange;
}
.outlineNone{
    outline:none;
}


@media(max-width:600px) {
    .pdf-iframe {
        transform-origin: top left; 
        min-width:0;
        margin-left:0;        
        border:none;
        display:block;
        margin:0 auto;        
       
    }
    .pdf-view {
        box-sizing: border-box;
        transform-origin: top left;        
        box-sizing:border-box;       
        padding:0; 
        overflow:hidden;
        margin:0 auto;
        border-radius:10px;
        background-color:#f1f1f1;       
    }    
}
@supports(-webkit-touch-callout:none) {
    .overflow-auto {
        -webkit-overflow-scrolling: touch;
        padding-right:1px;
    }
}


.rz-dialog-wrapper {
    z-index: 2000 !important;
    width:60% !important;
}